Subject: Re: Raise your hand to Ack jk/code-of-conduct if your Ack fell thru cracks

From: Emily Shaffer <[email-masked]>
Date: Tue, 8 Oct 2019 18:41:56 -0700

On Wed, Oct 09, 2019 at 09:14:59AM +0900, Junio C Hamano wrote:
> Johannes Schindelin <[email-masked]> writes:
> 
> > In other words, the commit message can be augmented by this:
> >
> > Acked-by: Johannes Schindelin <[email-masked]>
> > Acked-by: Derrick Stolee <[email-masked]>
> > Acked-by: Garima Singh <[email-masked]>
> > Acked-by: Jonathan Tan <[email-masked]>
> > Acked-by: Thomas Gummerer <[email-masked]>
> > Acked-by: brian m. carlson <[email-masked]>
> > Acked-by: Elijah Newren <[email-masked]>
> >
> > Junio, would you mind picking it up, please?

Yes, I'd like to join too - I was missed by the scan.

Acked-by: Emily Shaffer <[email-masked]>

I'm very excited for us to adopt this document.

 - Emily